* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  position: relative;
}
.img-container img {
  height: 40px;
  margin-left: 40px;
}
.navbar {
  background-color: #272f33;
}
footer {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  background-color: #272f33;
}
footer .a a {
  text-decoration: none;
  color: white;
  margin: 0px 10px;
  font-size: 25px;
}
footer a:hover {
  color: #0dcaf0;
  transition: 0.3s ease-in-out;
}
footer .p {
  color: white;
  font-size: 20px;
  margin-top: 10px;
}
/* .left h2 {
  height: auto;
  backdrop-filter: blur(5px);
  color: white;
  line-height: 1.5;
  font-family: "AMIRI";
  font-weight: 900;
  margin-top: 20%;
  padding-top: 22px;
  text-align: center;
  font-style: italic;
  font-size: 3rem;
} */
.home {
  height: 100svh;
  background-image: url("pexels-ramiardilshad-26436656-min.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.nav-link {
  font-size: 1rem;
  margin-right: 20px;
}

.home2 {
  height: auto;
  background-color: #1f2125;
}
.home2 .card {
  margin: auto;
  margin-bottom: 10%;
  margin-top: 10%;

  outline: none;
  border: none;
}
.home2 .custom-button {
  background-color: #1f2629;
  color: white;
}
.home2 .custom-button:hover {
  background-color: #0dcaf0;
  color: black;
  transition: 0.5s ease-in-out;
}

.home2 .card2 {
  box-shadow: 0px 0px 15px rgba(23, 198, 235, 0.1);
}
.home2 .card1 {
  box-shadow: 0px 0px 15px rgba(23, 198, 235, 0.1);
}
.home2 .card3 {
  box-shadow: 0px 0px 15px rgba(23, 198, 235, 0.1);
}
.home2 .card4 {
  box-shadow: 0px 0px 15px rgba(23, 198, 235, 0.1);
}
.home2 .card3 img {
  height: auto;
  width: auto;
}

.home2 .card1,
.home2 .card2,
.home2 .card3,
.home2 .card4 {
  background-color: #272f33;
  color: white;

  width: 18rem;
}
.home2 .card-text {
  font-size: 12px;
  font-weight: 500;
  opacity: 0.7;
}
.home2 .card-title {
  font-size: 18px;
}
.sd {
  height: 10svh;
  background: linear-gradient(to right, #1e3e62, #435575);
}
.home2 h3 {
  text-align: center;
  font-size: 40px;
  color: white;
  padding-bottom: 3%;
  padding-top: 3%;
}
.home2 h3::before,
.home2 h3::after {
  content: "";
  display: block;
  height: 2px;
  background: white;
  margin: 0 auto;
  width: 20%;
}

.home2 h3::before {
  margin-bottom: 7px;
}

.home2 h3::after {
  margin-top: 20px;
}

@media (max-width: 1200px) {
  .home2 .card {
    width: 50%;
  }

  .home2 h3 {
    padding-top: 10%;
    font-size: 50px;
  }
}

@media (max-width: 992px) {
  footer .p {
    font-size: 14px;
  }
  .nav-link {
    font-size: 1.2rem;
  }
  footer .a a {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .home {
    height: 90svh;
    background-size: cover;
    background-position: center;
  }

  .left h2 {
    font-size: 40px;
  }

  .home2 h3 {
    font-size: 40px;
  }

  .nav-link {
    font-size: 1rem;
  }
}

@media (max-width: 576px) {
  .home2 .card {
    width: 90%;
  }

  .home2 h3 {
    font-size: 25px;
    padding-top: 50px;
  }

  .nav-link {
    font-size: 0.9rem;
  }
}
